body {background-color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#333333;
}
* { margin: 0; padding: 0; }
a:link, a:visited, a:active {color:#fff; text-decoration:underline;}
a:hover {color:#ccc; text-decoration:underline}
#wrapper {
	width: 1000px;
	margin: 0 auto 0 auto;
	background-color:#FFF;
	-moz-box-shadow: 0px 1px 4px #bbb;
	-webkit-box-shadow: 0px 1px 4px #bbb;
	box-shadow: 0px 1px 4px #bbb;	
	border:1px solid #bbb; border-bottom:none;
	min-height:500px;

}
#header {height:120px;}
#header img {float:left; padding:25px;}
#header p {font-size:13px;}
#header h1 {font-size:24px; margin:3px;}
#content {background-image:url(../images/content_bg.jpg); min-height:467px; background-color:#3faef0; background-repeat:no-repeat;  padding:30px 20px 20px 320px; color:#fff;}
#content ul {margin-left:20px;}
#content li {list-style:square; padding-bottom:10px;}

a.button {background-color:#035eb9; border:1px solid #fff; padding:5px 12px; font-weight:bold; color:#fff}
a.button:hover {
	background-color:#0475E6;
	color:#fff;
}

#footer { text-align:center; line-height:22px; padding:5px}
#footer a:link, #footer a:visited, #footer a:active {color:#035eb9;}

.black {color:#000;}
form input, form textarea {padding:2px; margin:5px 0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; width:240px}

.image-right {float:right; margin-left:10px;}
.image-left {float:left; margin-right:10px;}

#wcMessage {display: none;}